UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Explorer
Explorer
2,283 Views
Registered: ‎01-04-2013

How to run rdf0376-zcu102-swaccel-trd wit board zcu102?

Hello everyone I'm trying rdf0376-zcu102-swaccel-trd wit board zcu02 following by ug1211 and Xilinx wiki (http://www.wiki.xilinx.com/Zynq+UltraScale+MPSoC+Software+Acceleration+TRD+2016.4#Hardware Setup Requirements-Board Setup-Running the Qt-based GUI application demo-CPU Utilization plot) I have some questions 1.  Must I use the monitor which support resolution 4K?  Can I use a monitor only support resolution 1080p 2. Must I use XA3 SYSMON Header Card to insert the audio sorce? There is on such card in the development kit zcu102,so where can I obtain the card or is there any schematic of the card? 3.  AfterI boot the board from SD card which include the demo bitstream,should I run application r5FFT.elf in lilux (it is  in the dir /bin/firmware)
0 Kudos
2 Replies
Highlighted
Explorer
Explorer
2,275 Views
Registered: ‎01-04-2013

Re: How to run rdf0376-zcu102-swaccel-trd wit board zcu102?

I'm sure that the linux works fine
ug1211 linux.jpg
0 Kudos
Adventurer
Adventurer
1,741 Views
Registered: ‎10-17-2016

Re: How to run rdf0376-zcu102-swaccel-trd wit board zcu102?

Hello danpianji88

 

1. The wiki article states that a monitor with 1080p support should work too.

2. The audio input card is optional. The GUI provides an option for the signal source to be internal, from the TPG (Test Pattern Generator)

3. The application should start automatically. The output from your screen shot tells me that the autostart script had difficulties probing the resolutions supported by the monitor.

 

Which version of the board are you using? The 2016.4 version of the Software Acceleration TRD is not compatible with the ES2 version (Board version v1.0). I had the same error messages.

According to the Software Acceleration TRD wiki, there is a newer version for Vivado 2017.1 that supports the ES2 board. However, I have not been able to find the zip file for that version.

0 Kudos